{% extends "niveau_editor.html" %}

{% block end_body %}
<script type="text/javascript" src="{{ SITEURL }}/theme/filbert/filbert.js"></script>
<script type="text/javascript" src="{{ SITEURL }}/theme/filbert/escodegen.browser.js"></script>
{{ super() }}
{% endblock %}
